.. nodoctest

.. _sage.groups.abelian_gps.dual_abelian_group_element:

Elements (characters) of the dual group of a finite Abelian group.
==================================================================

.. This file has been autogenerated.


.. automodule:: sage.groups.abelian_gps.dual_abelian_group_element
   :members:
   :undoc-members:
   :show-inheritance:
   

